using System;
using System.Collections.Generic;
using System.Text;
using System.Windows.Forms;


namespace カブラウザもどき
{
    class MenuCompanyCodeListcs : Form1
    {
        public MenuCompanyCodeListcs()
        {

            MenuItem menuBS1 = new MenuItem();
            MenuItem menuBS2 = new MenuItem();
            MenuItem menuBS3 = new MenuItem();
            MenuItem menuBS4 = new MenuItem();
            MenuItem menuBS5 = new MenuItem();
            MenuItem menuBS6 = new MenuItem();
            MenuItem menuBS7 = new MenuItem();

            menuBS1.Text = "移動";
            menuBS2.Text = "削除";
            menuBS3.Text = "フォルダ作成";
            menuBS4.Text = "チャート表示";
            menuBS5.Text = "ニュース表示";
            menuBS6.Text = "企業情報を表示";
            menuBS7.Text = "Yahoo Japan";

            menuBS1.Click += new System.EventHandler(menuBS1_Click);
            menuBS2.Click += new System.EventHandler(menuBS2_Click);
            menuBS3.Click += new System.EventHandler(menuBS3_Click);
            menuBS4.Click += new System.EventHandler(menuBS4_Click);
            menuBS5.Click += new System.EventHandler(menuBS5_Click);
            menuBS6.Click += new System.EventHandler(menuBS6_Click);
            menuBS7.Click += new System.EventHandler(menuBS7_Click);

        }
        
        protected void menuBS1_Click(object s, System.EventArgs e)
        {
        }
        protected void menuBS2_Click(object s, System.EventArgs e)
        {
        }
        protected void menuBS3_Click(object s, System.EventArgs e)
        {
        }
        protected void menuBS4_Click(object s, System.EventArgs e)
        {
        }
        protected void menuBS5_Click(object s, System.EventArgs e)
        {
        }
        protected void menuBS6_Click(object s, System.EventArgs e)
        {
        }
        protected void menuBS7_Click(object s, System.EventArgs e)
        {
        }
    }
}
